//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebApplication
{
    using System;
    using System.Collections.Generic;
    
    public partial class promociones
    {
        public promociones()
        {
            this.habitaciones = new HashSet<habitaciones>();
            this.imagenes = new HashSet<imagenes>();
        }
    
        public int idPromocion { get; set; }
        public string Nombre { get; set; }
        public System.DateTime FechadeInicio { get; set; }
        public System.DateTime FechadeFin { get; set; }
        public System.DateTime FechadeExpiracion { get; set; }
        public string Descripcion { get; set; }
    
        public virtual ICollection<habitaciones> habitaciones { get; set; }
        public virtual ICollection<imagenes> imagenes { get; set; }
    }
}
